Bug 141208 - Missing update announcement
Missing update announcement
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Mike McLean
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2004-11-29 15:47 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 10:10:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-29 15:47:28 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
abiword-2.0.12-7.fc3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Caolan McNamara 2004-11-30 03:45:06 EST
Bah, I send the announce to the wrong list address. Stupid system
should be automated.
Comment 2 Caolan McNamara 2004-11-30 10:10:17 EST
now it has appeared. done

Note You need to log in before you can comment on or make changes to this bug.